<DialogueContext.PU_CSCDR01_M_DEH_Destroyed_FleetBattle_aAlly_tEnemy_FromAlly_TargetSmallGroup_IG_002 __id="eae0d615-4ec7-42f7-a71f-2e7c8e8c7882" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cscdr01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CSCDR01_M_DEH_Destroyed_FleetBattle_aAlly_tEnemy_FromAlly_TargetSmallGroup_IG_002_TheresNotMuch" speaker="1c850539-3127-4f7a-a7e9-578c7a788f2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CSCDR01_M_DEH_Destroyed_FleetBattle_aAlly_tEnemy_FromAlly_TargetSmallGroup_IG_002_TheresNotMuch" />
  <contents />
  <tags />
</DialogueContext.PU_CSCDR01_M_DEH_Destroyed_FleetBattle_aAlly_tEnemy_FromAlly_TargetSmallGroup_IG_002>